KKE Info Media Kmita Catalogue 'search.php' Cross Site Scripting Vulnerability

Bugtraq ID: 31968
Class: Input Validation Error
CVE: CVE-2008-4342
Remote: Yes
Local: No
Published: Oct 28 2008 12:00AM
Updated: Oct 29 2008 03:46PM
Credit: cize0f
Vulnerable: KKE Info Media Catalogue 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus